.head.hide{transform: translateY(-4.3vw);}
@media screen and (max-width:1080px){
.head.hide{transform: translateY(0);}
}

/* lvideo */
.lvideo{position: fixed;z-index: 999;top: 0;-webkit-clip-path: polygon(100% 0, 0 0, 0% 100%, 100% 100%);width: 100%;}
.lvideo .colse{position: absolute;top: 2vw;right: 2vw;z-index: 999;}
.lvideo .colse img{width: 1.6091vw;transition: ease 0.6s;}
.lvideo .colse img:hover {transform: rotate(180deg);}
.lvideo .video{height: 100vh;}
.lvideo .video video{width: 100%;height: 100%;object-fit: cover;}
/* .lvideo .video video.mo{display: none;} */
.lvideo.active{-webkit-transition: all 1.5s cubic-bezier(0.215, 0.610, 0.355, 1);-webkit-clip-path: polygon(100% 0, 100% 0, 100% 100%, 100% 100%);}
@media screen and (max-width:1080px){
.lvideo .colse{top: 30px;right: 30px;}
.lvideo .colse img{width: 24px;}
}
@media screen and (max-width:520px){
.lvideo{background: #000;display: flex;align-items: center;height: 100vh;}
.lvideo .colse img{width: 22px;}
.lvideo .video{height: auto;}
/* .lvideo .video video.mo{display: block;}
.lvideo .video video.pc{display: none;} */
}


/* banner */
.banner{position:relative;overflow:hidden;width:100%;height:100vh;}
.banner.mo{display: none;}
.banner .swiper-slide{width:100%;height:100%;overflow:hidden;}
.banner .swiper-slide img{display:block;width:100%;height:100%;object-fit:cover;object-position:center;}
.banner .swiper-pagination{bottom: 15%;display: flex;align-items: center;justify-content: center;}
.banner .swiper-pagination-bullet{background: #fff;border: .162vw solid #fff;width: .095vw;height: .095vw;opacity: 1;margin: 0 .522467vw !important;}
.banner .swiper-pagination-bullet-active{background: none;width: .513vw;height: .513vw;}
.banner .info{position:absolute;top: 50%;left: 88%;transform: translate(-50%,-50%);overflow: hidden;}
.banner .info .icon{opacity:0}
.banner .info .icon img{width:8.5vw}
.banner .swiper-slide-active .info .icon{animation:bounceInRight 1s ease .4s forwards}
@keyframes bounceInRight{0%{opacity:0;transform:translate3d(3000px,0,0)}
60%{opacity:1;transform:translate3d(-25px,0,0)}
75%{transform:translate3d(10px,0,0)}
90%{transform:translate3d(-5px,0,0)}
100%{opacity:1;transform:translate3d(0,0,0)}
}
@media screen and (max-width:1080px){
.banner{height: auto;}
.banner .info .icon img{width: 80%;}
.banner .swiper-pagination{bottom: 5%;}
.banner .swiper-pagination-bullet{width: 4px;height: 4px;margin: 0 10px !important;border: 2px solid #fff;}
.banner .swiper-pagination-bullet-active{width: 8px;height: 8px;}
}
@media screen and (max-width:768px){
.banner .in_ban{transform: translate(0px, 0px) !important;}
}
@media screen and (max-width:520px){
.banner{margin-top: 51px;}
.banner.pc{display: none;}
.banner.mo{display: block;}
.banner .info .icon img{width: auto;}
.banner .swiper-pagination{bottom: 6%;}
.banner .swiper-pagination-bullet{width: 4px;height: 4px;}
.banner .swiper-pagination-bullet-active{width: 6px;height: 6px;}
}
 

/* index2 */
.index2{width: 100%;hz-index: 1;overscroll-behavior: none;position: relative;}
.index2 .tit{color: #000;font-size: 1.776382vw;font-weight: bold;margin: 7.00107vw 0;}
.index2 .item .img img{width: 100%;}
.index2 .item .info{position:absolute;top: 74.5%;left:50%;transform:translate(-50% , -50%);text-align:center;cursor:pointer;opacity:1;transition:all .8s;overflow: hidden;}
.index2 .item .info .logo img{width: 1.568vw;}
.index2 .item .info .icon img{margin: 1.67189vw 0;}
.index2 .item .info .t1{color:#000;font-size:.9vw;width:max-content;border-radius:30px;padding: .28vw 1vw;background:#fff;margin: 0 auto;}
.index2 .swiper-slide-active .item .info{opacity:1;animation:indbanDown 1s ease both .4s}
@media screen and (max-width:1080px){
.index2 .tit{margin: 60px 0;font-size: 30px;}
.index2 .item .info .t1{font-size: 16px;padding: 4px 16px;}
.index2 .item .info .logo img{width: 40px;}
.index2 .item .info .icon img{margin: 20px 0;}
}
@media screen and (max-width:768px){
.index2 .tit{font-size: 26px;}
.index2 .swiper-pagination{bottom: 5%;display: flex;align-items: center;justify-content: center;}
.index2 .swiper-pagination-bullet{width: 4px;height: 4px;margin: 0 10px !important;border: 2px solid #fff;background: #fff;opacity: 1;}
.index2 .swiper-pagination-bullet-active{width: 8px;height: 8px;}
@keyframes indbanDown{0%{opacity:0;transform:translate(-50% ,50%)}
100%{opacity:1;transform:translate(-50% ,-50%)}
}
}
@media screen and (max-width:520px){
.index2 .tit{margin: 35px 0;font-size: 22px;}
.index2 .item .info{top: 70%;}
.index2 .item .info .t1{font-size: 15px;padding: 3px 10px;}
.index2 .item .info .logo img{width: 30px;}
.index2 .item .info .icon img{margin: 20px 0;}
.index2 .swiper-pagination-bullet-active{width: 8px;height: 8px;background: none;}
.index2 .swiper-pagination-bullet{width: 4px;height: 4px;}
.index2 .swiper-pagination-bullet-active{width: 6px;height: 6px;}
}


/* index3 */
.index3{padding: 5.74712vw 0 14.0021vw;position: relative;background: #fff;z-index: 9;}
.index3 .w1600{display: flex;justify-content: space-between;}
.index3 .in_tit{position: relative;width: 25%;}
.index3 .in_tit .t1{color: #000;font-size: 1.776382vw;font-weight: bold;}
.index3 .in_tit .info{position: absolute;bottom: 0;}
.index3 .in_tit .t2{color: #000;font-size: 1.35841vw;margin: 3.134798vw 0;}
.index3 .in_tit .icon{bottom: 8.1349vw;}
.index3 .in_tit .icon img{width: 4.755vw;}
.index3 .in_tit .bt{width: max-content;}
.index3 .in_tit .bt:hover{text-decoration: underline;}
.index3 .in_tit .bt a{display: flex;align-items: center;}
.index3 .in_tit .bt i{font-size: 1.149423vw;}
.index3 .in_tit .bt img{width: .836vw;margin-left: 1.308vw;}
.index3 .cent{width: 43.634%;display: flex;align-items: center;justify-content: space-between;margin-top: 8.25495vw;}
.index3 .cent .ul{display: flex;flex-wrap: wrap;position: relative;}
.index3 .cent .ul li{width: 49.25%;margin-right: 1.5%;position: relative;}
.index3 .cent .ul li:nth-child(even){margin-right: 0;}
.index3 .cent .ul li:nth-child(3){width: 100%;margin-right: 0;margin-top: 1.5%;}
.index3 .cent .ul:nth-child(1){width: 66.07%;}
.index3 .cent .ul:nth-child(2){width: 32.83%;}
.index3 .cent .ul:nth-child(2) li{width: 100%;}
.index3 .cent .ul li .img {overflow: hidden;}
.index3 .cent .ul li .img img{transition:.58s;height:100%;width:100%;}
.index3 .cent .ul li:hover img{transform:scale(1.1)}
.index3 .cent .ul li .t1{font-size: .92vw;color: #fff;text-align: center;position: absolute;bottom: 1.58%;left: 50%;transform: translate(-50%,-50%);z-index: 99;letter-spacing: 3px;}
@media screen and (max-width:1080px){
.index3{padding: 60px 0;}
.index3 .w1600{flex-wrap: wrap;}
.index3 .in_tit{width: 100%;}
.index3 .in_tit .t1{font-size: 30px;}
.index3 .in_tit .info{position: initial;margin-top: 40px;}
.index3 .in_tit .icon img{width: 91px;}
.index3 .in_tit .t2{margin: 40px 0;}
.index3 .in_tit .bt i{font-size: 16px;}
.index3 .in_tit .bt img{width: 16px;margin-left: 15px;}
.index3 .in_tit .t2{position: initial;font-size: 18px;margin: 20px 0;}
.index3 .cent{width: 100%;padding-right: 0;margin-top: 40px;}
.index3 .cent .ul li .t1{font-size: 18px;bottom: 0%;width: 100%;}
}
@media screen and (max-width:768px){
.index3 .in_tit .t1{font-size: 26px;}
.index3 .cent .ul li .t1{font-size: 16px;}
}
@media screen and (max-width:520px){
.index3{padding: 35px 0;}
.index3 .in_tit .t1{font-size: 22px;}
.index3 .in_tit .info{margin-top: 30px;}
.index3 .in_tit .bt i{font-size: 15px;}
.index3 .in_tit .bt img{width: 15px;}
.index3 .in_tit .t2{margin: 15px 0;}
.index3 .cent{margin-top: 30px;}
.index3 .cent .ul:nth-child(1){width: 65.55%;}
.index3 .cent .ul li{width: 48.75%;margin-right: 2.4%;}
.index3 .cent .ul li:nth-child(3){margin-top: 2.3%;}
.index3 .cent .ul:nth-child(2){width: 33.05%;}
.index3 .cent .ul li .t1{font-size: 15px;}
}


/* index4 */
.index4{background: #F7F2E8;position: relative;z-index: 9;}
.index4 .cont{display: flex;justify-content: space-between;}
.index4 .cont .info{width: calc(50% - 4.5%);padding-top: 5.7678%;padding-left: 4.5%;position: relative;}
.index4 .cont .info .t1{color: #000;font-size: 1.776382vw;font-weight: bold;}
.index4 .cont .info .txt{position: absolute;bottom: 7.367vw;}
.index4 .cont .info .t3{color: #000;font-size: 1.619643vw;margin-bottom: 1.98537vw;}
.index4 .cont .info .t2{color:#000;font-size: 1.35841vw;margin: 3.97074vw 0 2.351095vw;}
.index4 .cont .info .text p{color: #4D4D4D;font-size: .835946vw;line-height: 2;width: 26.1234vw;}
.index4 .cont .info .bt{margin-top: 3.1349vw;width: max-content;}
.index4 .cont .info .bt:hover{text-decoration: underline;}
.index4 .cont .info .bt a{display: flex;align-items: center;}
.index4 .cont .info .bt i{font-size: 1.149423vw;}
.index4 .cont .info .bt img{width: .836vw;margin-left: 1.308vw;}
.index4 .cont .img{width: 50%;}
.index4 .cont .img img{width: 100%;}
@media screen and (max-width:1080px){
.index4{padding: 80px 0;}
.index4 .cont{align-items: center;flex-wrap: wrap;}
.index4 .cont .info{width: 45%;padding-top: 0;padding-left: 4%;}
.index4 .cont .info .txt{position: initial;}
.index4 .cont .info .t1{font-size: 30px;}
.index4 .cont .info .t2{font-size: 18px;margin: 20px 0 15px;}
.index4 .cont .info .t3{font-size: 20px;margin-top: 40px;}
.index4 .cont .info .text p{font-size: 15px;width: 90%;}
.index4 .cont .info .bt{margin-top: 40px;}
.index4 .cont .info .bt i{font-size: 16px;}
.index4 .cont .info .bt img{width: 16px;margin-left: 15px;}
.index4 .cont .img{width: 50%;}
}
@media screen and (max-width:768px){
.index4{padding: 0;}
.index4 .cont{padding: 0 4%;padding-bottom: 40px;}
.index4 .cont .info{width: auto;padding: 40px 0;}
.index4 .cont .info .t1{font-size: 26px;}
.index4 .cont .info .text p{width: 100%;}
.index4 .cont .img{width: 100%;}
}
@media screen and (max-width:520px){
.index4 .w1600{padding: 40px 0;}
.index4 .cont{padding-bottom: 30px;}
.index4 .cont .info{padding: 30px 0;}
.index4 .cont .info .t1{font-size: 22px;}
.index4 .cont .info .t2{font-size: 16px;margin: 15px 0 10px;}
.index4 .cont .info .t3{font-size: 18px;margin-top: 30px;}
.index4 .cont .info .text p{font-size: 14px;line-height: 26px;}
.index4 .cont .info .bt{margin-top: 30px;}
.index4 .cont .info .bt i{font-size: 15px;}
.index4 .cont .info .bt img{width: 15px;}
}
 

/* index5 */
.index5{position: relative;padding: 5.74712vw 0;background: #fff;z-index: 9;}
.index5 .t1{color: #000;font-size: 1.776382vw;font-weight: bold;}
.index5 .icon{margin: 0 auto;margin-right: 0;width: 54.615%;}
.index5 .icon img{width: 100%;}
.index5 .cont{display: flex;justify-content: space-between;margin-top: 3.1vw;}
.index5 .cont .info{width: 27.2vw;}
.index5 .cont .info .text p{color: #4D4D4D;font-size: .835946vw;line-height: 2;}
.index5 .cont .info .bt{margin-top: 6.7921vw;width: max-content;}
.index5 .cont .info .bt:hover{text-decoration: underline;}
.index5 .cont .info .bt a{display: flex;align-items: center;}
.index5 .cont .info .bt i{font-size: 1.149423vw;}
.index5 .cont .info .bt img{width: .836vw;margin-left: 1.308vw;}
.index5 .cont .in5{width: 54.615%;margin-right: 0;}
.index5 .cont .in5 .li .video{padding-bottom: 69%;position:relative;}
.index5 .cont .in5 .li .video video{height:100%;width:100%;object-fit:cover;position:absolute}
.index5 .cont .in5 .li p{margin-top: 1.05vw;font-size: .92vw;text-align: center;color: #242424;}
@media screen and (max-width:1080px){
.index5{padding: 60px 0;}
.index5 .icon{padding-right: 0;width: auto;}
.index5 .t1{font-size: 30px;margin-bottom: 30px;}
.index5 .cont{flex-wrap: wrap;margin-top: -50px;}
.index5 .cont .info{width: 100%;}
.index5 .cont .info .bt{margin: 40px 0;}
.index5 .cont .info .bt i{font-size: 16px;}
.index5 .cont .info .bt img{width: 16px;margin-left: 15px;}
.index5 .cont .info .text p{font-size: 15px;}
.index5 .cont .in5{width: 100%;}
.index5 .cont .in5 .li p{font-size: 16px;margin-top: 15px;}
}
@media screen and (max-width:768px){
.index5 .t1{font-size: 26px;}
}
@media screen and (max-width:520px){
.index5{padding: 35px 0;}
.index5 .t1{font-size: 22px;margin-bottom: 20px;}
.index5 .cont{margin-top: -40px;}
.index5 .cont .info .text p{font-size: 14px;line-height: 26px;}
.index5 .cont .info .bt{margin: 30px 0;}
.index5 .cont .info .bt i{font-size: 15px;}
.index5 .cont .info .bt img{width: 15px;}
.index5 .cont .in5 .li p{font-size: 15px;margin-top: 10px;}
}
 

/* index6 */
.index6{padding: 5.74712vw 0 14.0021vw;background: #F2F7E8;position: relative;z-index: 9;}
.index6 .w1600{position: relative;display: flex;justify-content: space-between;flex-wrap: wrap;}
.index6 .title{color: #000;font-size: 1.88vw;margin-bottom: 8.778vw;}
.index6 .info{position: absolute;left: 0;bottom: 0;}
.index6 .info .icon img{margin-bottom: 3.134798vw;width: 4.546vw;}
.index6 .info .bt:hover{text-decoration: underline;}
.index6 .info .bt a{display: flex;align-items: center;}
.index6 .info .bt i{font-size: 1.149423vw;}
.index6 .info .bt img{width: .836vw;margin-left: 1.35vw;}
.index6 .ul{width: 49.2%;margin-top: 8.25495vw;}
.index6 .ul li{position: relative;width: 32.5%;margin-right: 1%;margin-bottom: 1%;}
.index6 .ul li .img{padding-bottom: 93.5%;position:relative;overflow:hidden;}
.index6 .ul li .img img{transition:.58s;height:100%;width:100%;object-fit:cover;position:absolute}
.index6 .ul li:hover img{transform:scale(1.1)}
.index6 .ul li:nth-child(3),.index6 .ul li:nth-child(5){margin-right: 0;}
.index6 .ul li:nth-child(4),.index6 .ul li:nth-child(5){margin-bottom: 0;}
.index6 .ul li:nth-child(4){width: 66%;}
.index6 .ul li:nth-child(4) .img{padding-bottom: 46%;}
@media screen and (max-width:1080px){
.index6{padding: 60px 0;}
.index6 .ul{width: 100%;margin-top: 0;}
.index6 .title{font-size: 30px;margin-bottom: 60px;order: -2;}
.index6 .info{position: initial;order: -1;width: 100%;}
.index6 .info .icon img{width: 91px;margin-bottom: 0;}
.index6 .info .bt{margin: 40px 0;}
.index6 .info .bt i{font-size: 16px;}
.index6 .info .bt img{width: 16px;margin-left: 15px;}
}
@media screen and (max-width:768px){
.index6 .title{font-size: 26px;}
.index6 .info .bt{position: initial;margin-top: 40px}
}
@media screen and (max-width:520px){
.index6{padding: 35px 0;}
.index6 .title{font-size: 22px;margin-bottom: 30px;}
.index6 .info .bt{margin: 30px 0;}
.index6 .info .bt i{font-size: 15px;}
.index6 .info .bt{margin-top: 30px}
.index6 .info .bt img{width: 15px;}
.index6 .ul li{margin-right: 1.5%;margin-bottom: 1.5%;width: 32.2%;}
.index6 .ul li:nth-child(4){width: 65.7%;}
}
 
